/*
Theme Name:   EPMattersChild
Description:  Write here a brief description about your child-theme
Author:       El Paso Matters
Author URL:   elpasomatters.org
Template:     magplus
Version:      1.0
Text Domain:  EPMattersChild
*/

/* Write here your own personal stylesheet */

.tt-sponsor .tt-sponsor-info .c-btn {
    background: #0376D6;
    border-color: #0376D6;
    color: #fff;
}
.tt-sponsor .tt-sponsor-info .c-btn:hover {
    border-color: #000;
}

@media (min-width:992px) {
    #content-wrapper .tt-header.stick .nav-more {
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        transform: unset;
        top: 32px;
    }
}